// For Linear Fade filter
"LinearFade" = "Linear ausblenden";
"Horizontal" = "Horizontal";
"Increasing" = "Ansteigend";

// For Mask filter
"Mask" = "Maske";
"MaskImage" = "Maske bearbeiten";
"MaintainProportion" = "Proportion der bearbeiten erhalten";

// For Wave filter
"Wave" = "Welle";
"Frequency" = "Frequenz";
"Amplitude" = "Amplitude";
"StartAngle" = "Anfangswinkel";
"WaveAngle" = "Winkel";
